## haskell-math-functions 0.1.0.0

=== debian/changelog ===
haskell-math-functions (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@physics.org>  Sun, 25 Dec 2011 12:21:00 +0000
