## haskell-math-functions 0.1.1.0

=== debian/changelog ===
haskell-math-functions (0.1.1.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:21:49 +0100

haskell-math-functions (0.1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@physics.org>  Sat, 21 Jan 2012 14:05:30 +0000
