=== debian/control ===
Source: haskell-math-functions
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-erf-dev (>= 2),
               libghc-erf-prof,
               libghc-vector-dev (>= 0.7),
               libghc-vector-prof
Build-Depends-Indep: ghc-doc, libghc-erf-doc, libghc-vector-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/math-functions
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-math-functions
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-math-functions

Package: libghc-math-functions-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Special functions and Chebyshev polynomials
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-math-functions-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Special functions and Chebyshev polynomials; profiling data
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-math-functions-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Special functions and Chebyshev polynomials; documentation
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
