=== debian/control ===
Source: haskell-math-functions
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-erf-dev (>= 2),
 libghc-erf-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
 libghc-vector-th-unbox-dev,
 libghc-vector-th-unbox-prof,
Build-Depends-Indep: ghc-doc,
 libghc-erf-doc,
 libghc-vector-doc,
 libghc-vector-th-unbox-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/bos/math-functions
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-math-functions-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Special functions and Chebyshev polynomials${haskell:ShortBlurb}
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 ${haskell:Blurb}

Package: libghc-math-functions-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Special functions and Chebyshev polynomials${haskell:ShortBlurb}
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 ${haskell:Blurb}

Package: libghc-math-functions-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Special functions and Chebyshev polynomials${haskell:ShortBlurb}
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 ${haskell:Blurb}
