=== debian/control ===
--- 
+++ 
@@ -10,18 +10,21 @@
  ghc-prof,
  libghc-erf-dev (>= 2),
  libghc-erf-prof,
+ libghc-primitive-dev,
+ libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
  libghc-vector-th-unbox-dev,
  libghc-vector-th-unbox-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-erf-doc,
+ libghc-primitive-doc,
  libghc-vector-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/bos/math-functions
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-math-functions-dev
 Architecture: any
