## haskell-math-functions 0.2.0.2

=== debian/changelog ===
haskell-math-functions (0.2.0.2-2build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Jan 2017 11:19:51 +0530

haskell-math-functions (0.2.0.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:50 -0400

haskell-math-functions (0.2.0.2-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:20:27 -0400
