=== debian/control ===
Source: haskell-math-functions
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Iulian Udrea <iulian@physics.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
 libghc-vector-th-unbox-dev,
 libghc-vector-th-unbox-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-primitive-doc,
 libghc-vector-doc,
 libghc-vector-th-unbox-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/bos/math-functions
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-math-functions
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-math-functions-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Special functions and Chebyshev polynomials${haskell:ShortBlurb}
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 ${haskell:Blurb}

Package: libghc-math-functions-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Special functions and Chebyshev polynomials${haskell:ShortBlurb}
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 ${haskell:Blurb}

Package: libghc-math-functions-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Special functions and Chebyshev polynomials${haskell:ShortBlurb}
 This library provides implementations of special mathematical
 functions and Chebyshev polynomials. These functions are often
 useful in statistical and numerical computing.
 .
 ${haskell:Blurb}
