=== debian/control ===
--- 
+++ 
@@ -8,21 +8,23 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-data-default-class-dev (>= 0.1.2.0),
+ libghc-data-default-class-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
- libghc-vector-th-unbox-dev,
+ libghc-vector-th-unbox-dev (>= 0.2.1.6),
  libghc-vector-th-unbox-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-data-default-class-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-vector-th-unbox-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/bos/math-functions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-math-functions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-math-functions]
