## haskell-math-functions 0.3.3.0

=== debian/changelog ===
haskell-math-functions (0.3.3.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:52:42 +0200

haskell-math-functions (0.3.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:01:46 -0400
