## haskell-math-functions 0.3.4.0

=== debian/changelog ===
haskell-math-functions (0.3.4.0-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:33:04 +0000

haskell-math-functions (0.3.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:19:46 +0300
