=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-math-functions
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iulian Udrea <iulian@physics.org>,
 Priority: optional
@@ -17,13 +18,10 @@
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-prof,
- libghc-vector-th-unbox-dev (>= 0.2.1.6),
- libghc-vector-th-unbox-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
- libghc-vector-th-unbox-doc,
 Standards-Version: 4.4.0
 Homepage: https://github.com/bos/math-functions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-math-functions
