## haskell-math-functions 0.3.4.2

=== debian/changelog ===
haskell-math-functions (0.3.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 20:32:36 +0300

haskell-math-functions (0.3.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2022 08:59:40 -0400
