=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-math-functions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iulian Udrea <iulian@physics.org>,
 Priority: optional
@@ -10,19 +9,19 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-data-default-class-dev (>= 0.1.2.0),
  libghc-data-default-class-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
- libghc-vector-dev (>= 0.7),
+ libghc-vector-dev (>= 0.11),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/bos/math-functions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-math-functions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-math-functions]
