## haskell-math-functions 0.3.4.4

=== debian/changelog ===
haskell-math-functions (0.3.4.4-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 19:54:21 -0500

haskell-math-functions (0.3.4.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:32:13 +0300
