=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- ghc (>= 9.4),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-data-default-class-dev (>= 0.1.2.0),
  libghc-data-default-class-prof,
@@ -21,8 +21,8 @@
  libghc-data-default-class-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/bos/math-functions
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell/math-functions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-math-functions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-math-functions]
